﻿/*banner*/
.gerenzx-banner { background: url(../images/gerenzx-banner.jpg) center center; width: 100%; height: 204px; }
.gerenzx { width: 1130px; margin: 0 auto; overflow: hidden; padding: 20px; }
.gerenzx-nav { width: 100%; height: 60px; background: #68a4d3; }
.gerenzx-nav2 { width: 1170px; margin: 0 auto; height: 60px; }
.gerenzx-nav2 ul { text-align: center; overflow: hidden; }
.gerenzx-nav2 li { float: left; margin: 0 25px; line-height: 60px; }
.gerenzx-nav2 li a { display: block; height: 60px; padding: 0 25px; color: #000; font-size: 20px; color: #FFF; }
.gerenzx-nav2 li a:hover { background: #1269a2; }
/*个人中心*/
.fengxsc .gerenzx h3 { font-size: 24px; font-weight: normal; color: #68a4d3; margin-top: 20px; }
.fengxsc .gerenzx p { font-size: 16px; line-height: 36px; margin: 20px 0; }
.gongzuonr { width: 1000px; overflow: hidden; margin: 20px auto 0 auto; }
.gongzuonr-left { width: 400px; float: left; }
.gongzuonr-left li { line-height: 42px; }
.gongzuonr-right { float: right; }
.gongzuonr-right h4 { background: url(../images/tuant-bt.png) no-repeat; width: 207px; height: 33px; color: #FFF; line-height: 33px; text-indent: 10px; margin-bottom: 20px; }
/*yx_rotaion*/
.yx-rotaion { margin: 0 auto; width: 487px; height: 251px; overflow: hidden; }
.yx-rotaion-btn, .yx-rotaion-title, .yx-rotation-focus, .yx-rotation-t, .yx-rotaion-btn { position: absolute }
.yx-rotation-title { position: absolute; width: 100%; height: 40px; line-height: 40px; background: #000; filter: alpha(opacity=40); -moz-opacity: 0.4; -khtml-opacity: 0.4; opacity: 0.4; left: 0; bottom: 0; _bottom: -1px; z-index: 1 }
.yx-rotation-t { color: #fff; font-size: 16px; font-family: microsoft yahei; z-index: 2; bottom: 0; left: 10px; line-height: 40px }
.yx-rotation-focus span, .yx-rotaion-btn span { background: url(../images/ico.png) no-repeat; display: block; }
.yx-rotation-focus { height: 40px; line-height: 40px; right: 20px; bottom: 0; z-index: 2 }
.yx-rotation-focus span { width: 12px; height: 12px; line-height: 12px; float: left; margin-left: 5px; position: relative; top: 14px; cursor: pointer; background-position: -24px -126px; text-indent: -9999px }
.yx-rotaion-btn { width: 100%; height: 41px; top: 50%; margin-top: -20px; }
.yx-rotaion-btn span { width: 41px; height: 41px; cursor: pointer; filter: alpha(opacity=30); -moz-opacity: 0.3; -khtml-opacity: 0.3; opacity: 0.3; position: relative }
.yx-rotaion-btn .left_btn { background-position: -2px -2px; float: left; left: 10px }
.yx-rotaion-btn .right_btn { background-position: -2px -49px; float: right; right: 10px }
.yx-rotaion-btn span.hover { filter: alpha(opacity=80); -moz-opacity: 0.8; -khtml-opacity: 0.8; opacity: 0.8 }
.yx-rotation-focus span.hover { background-position: -10px -126px }
.rotaion_list { width: 0; height: 0; overflow: hidden; }
/*示意图*/
.shiiyitu { width: 100%; height: 1400px; margin-top: 40px; text-align: center; position: relative; }
.shiiyitu h2 { background: url(../images/shiyitu.png) no-repeat; width: 100%; height: 28px; }
.shiiyitu img { width: 437px; height: 304px; margin-top: 30px; }
.caiji1 { width: 175px; height: 360px; position: absolute; left: 180px; top: 412px; background: #eeeeee; }
.caiji1 h5 { background: #76aad9; text-align: center; height: 35px; color: #FFF; font-size: 22px; line-height: 35px; font-weight: normal; }
.shiiyitu .caiji1 p { font-size: 16px; line-height: 24px; color: #383838; padding: 0; margin: 0; padding: 5px; text-align: left; }
/**/
.caiji2 { width: 175px; height: 360px; position: absolute; left: 480px; top: 412px; background: #eeeeee; }
.caiji2 h5 { background: #30b4dc; text-align: center; height: 35px; color: #FFF; font-size: 22px; line-height: 35px; font-weight: normal; }
.shiiyitu .caiji2 p { font-size: 16px; line-height: 24px; color: #383838; padding: 0; margin: 0; padding: 5px; text-align: left; }
/**/
.caiji3 { width: 175px; height: 360px; position: absolute; left: 780px; top: 412px; background: #eeeeee; }
.caiji3 h5 { background: #ea68a2; text-align: center; height: 35px; color: #FFF; font-size: 22px; line-height: 35px; font-weight: normal; }
.shiiyitu .caiji3 p { font-size: 16px; line-height: 24px; color: #383838; padding: 0; margin: 0; padding: 5px; text-align: left; }
/**/
.caiji4 { width: 270px; height: 465px; position: absolute; left: 230px; top: 830px; background: #eeeeee; }
.caiji4 h5 { background: #66d740; text-align: center; height: 35px; color: #FFF; font-size: 22px; line-height: 35px; font-weight: normal; }
.shiiyitu .caiji4 p { font-size: 16px; line-height: 24px; color: #383838; padding: 0; margin: 0; text-align: left; padding: 10px; }
/**/
.caiji5 { width: 270px; height: 465px; position: absolute; left: 630px; top: 830px; background: #eeeeee; }
.caiji5 h5 { background: #ff8a33; text-align: center; height: 35px; color: #FFF; font-size: 22px; line-height: 35px; font-weight: normal; }
.shiiyitu .caiji5 p { font-size: 16px; line-height: 24px; color: #383838; padding: 0; margin: 0; text-align: left; padding: 10px; }
/*关于中心*/


/*中心介绍*/
.zhxjsh-zhxjj { width: 1168px; margin: 20px auto 0 auto; border: 1px solid #e3e3e3; overflow: hidden; padding-bottom: 20px; }
.zhxjj-bt h2 { font-size: 36px; font-weight: normal; color: #1269a2; }
.zhxjj-bt h2 span { font-size: 24px; display: block; color: #b4b4b4; font-family: "宋体"; }
.zhxjsh-zhxjj-left { width: 399px; margin: 0px 0 0 20px; float: left; padding-top: 120px; }
.zhxjj-tu1 { margin-bottom: 30px; }
.zhxjsh-zhxjj-right { width: 690px; height: 610px; float: right; margin: 25px 20px 0 0; }
.zhxjj-neir { font-family: "微软雅黑"; color: #333; margin-top: 15px; text-indent: 32px; }
.zhxjj-neir p { line-height: 30px; font-size: 16px; }
.hover { background: #ff6633; }
/*中心动态*/
.zhxdt { width: 1138px; margin: 20px auto 0 auto;  overflow: hidden; padding-bottom: 20px;font-family: "微软雅黑"; font-size: 16px; border: 1px solid #e3e3e3; padding:10px 15px 20px 15px; }
.zhxdt h3 { font-size: 36px; font-weight: normal; color: #1269a2;  }
.zhxdt h3 span { font-size: 24px; display: block; color: #b4b4b4; font-family: "宋体"; }
.zhxdt-nr1 img { float: left; }
.zhxdt-nr1-right { float: right; width: 650px; }
.zhxdt-nr1-right h2 { font-size: 24px; margin-top: 10px; font-weight: normal; margin-bottom:20px; }
.zhxdt-nr1-right h2 span { color: #ff9333; }
.zhxdt-nr1 { margin-top: 20px; overflow: hidden; }
.zhxdt-nr1-right p { line-height: 40px; }
/**/
.zhxdt-nr2 { margin-top: 40px; overflow: hidden;  }
.zhxdt-nr2-left { float: left; }
.txtScroll-top { width: 620px; overflow: hidden; position: relative; float: right; }
.txtScroll-top h2 { border-bottom: 1px solid #f35747; font-weight: normal; height: 25px; width:650px;}
.txtScroll-top h2 span { background: url(../images/zhxst2.png) no-repeat; height: 20px; line-height: 20px; color: #FFF; width: 75px; font-size: 14px; display: block; text-indent: 5px; float: left; }
.txtScroll-top h2 a { float: right; font-size: 14px; color: #f35747; }
.txtScroll-top .hd { overflow: hidden; height: 30px; background: #f4f4f4; padding: 0 10px; }
.txtScroll-top .hd .prev, .txtScroll-top .hd .next { display: block; width: 9px; height: 5px; float: right; margin-right: 5px; margin-top: 10px; overflow: hidden; cursor: pointer; background: url("../images/icoUp.gif") no-repeat; }
.txtScroll-top .hd .next { background: url("../images/icoDown.gif") no-repeat; }
.txtScroll-top .hd ul { float: right; overflow: hidden; zoom: 1; margin-top: 10px; height: 400px; }
.txtScroll-top .hd ul li { float: left; width: 9px; height: 9px; overflow: hidden; margin-right: 5px; text-indent: -999px; cursor: pointer; background: url("../images/icoCircle.gif") 0 -9px no-repeat; background:
}
.txtScroll-top .hd ul li.on { background-position: 0 0; }
.txtScroll-top .bd { padding: 15px }
.txtScroll-top .infoList li { height: 33px; line-height: 33px; }
.txtScroll-top .infoList li .date { float: right; color: #999; }
.txtScroll-top .bd .infoList li a { color: #000; }
.txtScroll-top .bd .infoList li a:hover { text-decoration: underline; }
.zhxdt-nrch{ width:550px; height:100px;  margin-top:30px; float:left; margin-right:10px; }
.zhxdt-nrch img{ float:left; }
.zxst1-right{ width:420px; height:90px; background:#eeeeee; float:right; font-size:14px; padding:5px 10px; line-height:26px;}
.zxst1-right span{ float:right; margin-top:10px; padding:0; font-size:28px;}
.zxst1-right span a{ color:#d22424;}
.zhxdt-nr3{ overflow:hidden;}
/*专家团队*/
.zhxjsh-zhjtd { width: 1138px; margin: 20px auto 0 auto; border: 1px solid #e3e3e3;  padding:15px 15px 35px 15px;   }
.zhxjsh-zhjtd p{ font-size:16px; line-height:30px; text-indent:32px; color:#333;}
#con_three_2 .zhxjsh-zhjtd-p{ font-size:20px; margin-top:10px;}
.zhxjsh-zhuanjia{  margin-left:-15px;}
.zhxjsh-zhuanjia-js{ width:367px; height:191px; border:1px solid #e3e3e3; margin-top:20px; float:left; margin-left:15px; overflow:hidden;}
.zhxjsh-zhuanjia-js img{ float:left; width:142px; height:191px;}
.zhxjsh-zhuanjia-jsright{ width:205px; height:191px; float:right;  margin-right:10px;}
.zhxjsh-zhuanjia-jsright h2{ font-size:20px; font-weight:100; line-height:45px;}
.zhxjsh-zhuanjia-jsright h2 span{ font-size:14px; margin-left:10px; }
.zhxjsh-zhuanjia-jsright p{ font-size:12px; line-height:22px; width:200px; height:90px;overflow:hidden;  }
.zhxjsh-zhuanjia-jsright span a{ width:85px; height:25px; border:1px solid #c2316c; display:block; text-align:center; line-height:25px; margin:15px 0 15px 60px; color:#c2316c}
.zhxjsh-zhuanjia-js:hover{ border:1px solid #ed74a5;}
.zhxjsh-zhuanjia-jsright span a:hover{ background:#c2316c; color:#FFF;}
.jzgd{text-align: center;clear: both; padding-top:30px;}
.jzgd a{  font-size:16px;}
.jzgd a:hover{ color:#F00;}


.zhxjsh-zhjtd h3 { font-size: 36px; font-weight: normal; color: #1269a2;  }
.zhxjsh-zhjtd h3 span { font-size: 24px; display: block; color: #b4b4b4; font-family: "宋体"; }
/*切换开始*/
.rollBox{width:1170px; overflow:hidden;margin:40px auto 0 auto;  }
.rollBox .LeftBotton{height:62px;width:35px;background: url(../images/tub.png) no-repeat 0px 0px;overflow:hidden;float:left;display:inline;margin:120px 0 0 0;cursor:pointer;}
.rollBox .RightBotton{height:62px;width:35px;background:url(../images/tub2.png) no-repeat 0px 0px;overflow:hidden; float:right;display:inline;margin:120px 0 0 0;cursor:pointer;}
.rollBox .Cont{width:1075px;overflow:hidden;float:left; background:#ccc; padding-bottom:10px; margin-left:10px;}
.rollBox .ScrCont{width:10000000px;}
.rollBox .Cont .pic{width:190px;float:left;   position:relative;  margin:0 11px;}
.rollBox .Cont .pic img{display:block;width:185px;height:250px; margin:10px 10px 0 10px; }
.rollBox .Cont .pic div{ line-height: 30px; height:30px; color: #505050; position: absolute; width: 185px; background: #000; left: 10px; top: 230px; opacity: 0.7; -moz-opacity: 0.7; filter: alpha(opacity=70); }
.rollBox .Cont .pic div span{color:#FFF; float:left; margin-left:10px; }
.pic div b{ color:#ccc; float:right; font-weight:normal; margin-right:10px; font-size:14px;}
.rollBox .Cont a:link,.rollBox .Cont a:visited{color:#626466;text-decoration:none;}
.rollBox .Cont a:hover{color:#f00;text-decoration:underline;}
.rollBox #List1,.rollBox #List2{float:left; }
.zhjgd{ overflow:hidden;}
.zxzx{ width:1075px; height:150px;  margin:30px auto 0 auto; border:1px dashed #ccc; }
.zxzx div{ width:200px; height:130px; background:#448aca; float:left; margin:10px 0 0 10px; text-align:center;}
.zxzx div a{ margin-top:20px; display:block;}
.zxzx div p{ color:#FFF;}
/**三张切换图*/
/* 本例子css */
.focusBox { position: relative; width: 485px; height: 250px; overflow: hidden; font: 12px/1.5 Verdana, Geneva, sans-serif; text-align: left; background: white; }
.focusBox .pic img { width: 485px; height: 250px; display: block; }
.focusBox .txt-bg { position: absolute; bottom: 0; z-index: 1; height: 36px; width:100%;  background: #333; filter: alpha(opacity=40); opacity: 0.4; overflow: hidden; }
.focusBox .txt { position: absolute; bottom: 0; z-index: 2; height: 36px; width:100%; overflow: hidden; }
.focusBox .txt li{ height:36px; line-height:36px; position:absolute; bottom:-36px;}
.focusBox .txt li a{ display: block; color: white; padding: 0 0 0 10px; font-size: 12px; font-weight: bold; text-decoration: none; }
.focusBox .num { position: absolute; z-index: 3; bottom: 8px; right: 8px; }
.focusBox .num li{ float: left; position: relative; width: 18px; height: 15px; line-height: 15px; overflow: hidden; text-align: center; margin-right: 1px; cursor: pointer; }
.focusBox .num li a,.focusBox .num li span { position: absolute; z-index: 2; display: block; color: white; width: 100%; height: 100%; top: 0; left: 0; text-decoration: none; }
.focusBox .num li span { z-index: 1; background: black; filter: alpha(opacity=50); opacity: 0.5; }
.focusBox .num li.on a,.focusBox .num a:hover{ background:#f60;  }

/**健康管理团队**/
  
.gerenzx{  width: 1138px; margin: 20px auto 0 auto; border: 1px solid #e3e3e3;  padding:15px 15px 0 15px; font-size:16px; }
.gerenzx h4 { font-size: 16px; font-weight: normal; color: #1269a2;  }
.gerenzx h4 span { font-size: 24px; display: block; color: #b4b4b4; font-family: "宋体"; }
.gerenzx h3 {  font-size:24px; font-weight:normal; color:#68a4d3; margin-top:20px;  }
.gerenzx p{ font-size:16px; line-height:36px; margin:20px 0;}
.gongzuonr{ width:1138px; overflow:hidden; margin:20px auto 0 auto;}
.gongzuonr-left{ width:400px; float:left; }
.gongzuonr-left li{ line-height:42px;}
.gongzuonr-right{ float:right; }
.gongzuonr-right h4{ background: url(../images/tuant-bt.png) no-repeat; width:207px; height:33px; color:#FFF; line-height:33px; text-indent:10px; margin-bottom:20px;}
/*慢病管理*/
.manbing{ width: 1138px; margin: 0 auto; margin-top: 20px; overflow: hidden; font-size:16px; border: 1px solid #e3e3e3;  padding:15px 15px 0 15px; }
.manbing h4 { font-size: 36px; font-weight: normal; color: #1269a2;margin-bottom:20px;   }
.manbing h4 span { font-size: 24px; display: block; color: #b4b4b4; font-family: "宋体"; }

.manbing-left { width: 270px; float: left; height: 500px;}
.manbing-left ul { background: #f7f7f7; border: 1px solid #e3e3e3; height: 2100px; }
.manbing-left li { text-indent: 50px; height: 48px; line-height: 50px; border-top: 1px solid #fff; border-bottom: 1px solid #e1e1e1; background: url(../images/feng-xb.png) no-repeat 15px center; }
.manbing-left li:hover { text-indent: 50px; height: 48px; line-height: 50px; border-bottom: 1px solid #ffb400; background: url(../images/feng-xb2.png) #ade3e5 no-repeat 14px center; }
.manbing-left li a { color: #000; }
.manbing-right { width: 850px; float: right; overflow: hidden; font-size:16px; }
.manbing-right-bt{ font-size:18px; line-height:36px;}
.manbing-right h2{ height:32px; float:left; font-weight: normal; line-height:32px; margin:30px 0; font-size:16px;}
.manbing-right h2 p{ width:180px; border:1px solid #32b16c; text-align:center; text-indent:0px;}
.neifenmi{ /*overflow:hidden;*/}
.neifenmi-left dl{ line-height:36px; float:left; width:280px;}
.neifenmi-left img{ margin-left:30px;}
.keshi{ width:100%; overflow:hidden; }
.zhuanjia{ width:142px; float:left; margin-left:30px; margin-bottom:30px;}
.zhuanjia p { line-height:36px;}
.zhuanjia p span{ color:#666; margin-left:10px;}



.kshijianjie{}
.kshijianjie p{ line-height:36px; margin-bottom:10px;}
.kshyoushi{ line-height:36px;}
/*设备仪器*/
.zhxjsh-shebyq{ width: 1148px; margin: 20px auto 0 auto; border: 1px solid #e3e3e3;  padding:20px 10px 35px 10px; overflow:hidden;  }
.zhxjsh-shebei-js{ width:367px; height:250px; border:1px solid #e3e3e3; margin-top:20px; float:left; margin-left:10px;}
.zhxjsh-shebei-jsright{ width:206px; height:250px; float:right; border-left:1px solid #e3e3e3; padding: 0 10px 0 15px;}
.zhxjsh-shebei-js img{ float:left;}
.zhxjsh-shebei-jsright h2{ font-size:18px; font-weight:100; line-height:25px; margin:5px 0 0 0; margin-top:8px;}
.zhxjsh-shebei-jsright p{ font-size:12px; line-height:22px; width:200px; text-indent:25px; margin-top:5px; }
.zhxjsh-shebei-js:hover{ border:1px solid #ed74a5;}
.zhxjsh-shebei-nr{  text-align:center; margin-left:90px;  overflow:hidden;   }
.zhxjsh-shebei-nr span a{ width:120px; height:35px; display:block; border:1px solid #c2316c; float:left; margin-left:100px; margin-top:40px; font-size:16px; line-height:35px; color:#000;}
.zhxjsh-shebei-nr span a:hover{ background:#c2316c; color:#FFF;}
.weijing-tp{ overflow:hidden; margin-left:-10px;}
.weijing-tp img{ float:left; margin:20px 10px 0 10px;}
.zhxjsh-shebyq h3 { font-size: 36px; font-weight: normal; color: #1269a2;  }
.zhxjsh-shebyq h3 span { font-size: 24px; display: block; color: #b4b4b4; font-family: "宋体"; }




